/* set the page font formatting. */
body, p, div, td {
	font-family: verdana;
	font-size: 10pt;
	color: #B59886;

}

/* default link colors */
a:link { font-weight: bold; text-decoration: none; color: #356A9E; }
a:hover { font-weight: bold; text-decoration: underline; color: #356A9E; }
a:visited { font-weight: bold; text-decoration: none; color: #356A9E; }
a:visited:hover { font-weight: bold; text-decoration: none; color: #356A9E; }

/* set input, select and textfield elements sizes */
.SMinput { width: 20px; }
.MDinput { width: 125px; }
.LGinput, select { width: 225px; }
.XLinput, select { width: 300px; }
.SMtext {width: 450px; height: 75px; }
.MDtext {width: 450px; height: 150px; }
.LGtext {width: 450px; height: 200px; }
.XLtext {width: 450px; height: 300px; }
.style41 {	font-size: 24px;
	font-weight: bold;
}
.style41centered {	font-size: 24px;
	font-weight: bold;
	text-align:center;
}
.style4 {font-size: 9pt}
.style5 {
	font-size: 12pt;
	font-weight: bold;
}
.style6 {font-size: 9px}
.style18 {font-size: 12pt; font-weight: bold; color: #FFFFFF; }
.style19 {
	color: #009933;
	font-size: 24pt;
}
.style21 {
	font-size: 12pt;
	color: #FFFFFF;
}
.style23 {font-size: 12pt}
.style191 {	color: #F00;
	font-size: 24pt;
}
.style3 {font-size: 12px}
.style41 {	font-size: 24px;
	font-weight: bold;
}
.boxofficehead {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color:white;
}	
.onsalenow {font-size: 12px;
text-align: center;
font-weight: normal;
}
.boxofficeboy {
	font-size: 10pt;
	color: #B59886;
	text-align: center;
}


.Homeheadline {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
}

.Homeheadline a:link, .Homeheadline a:visited  {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	text-decoration:underline;
}

.Homeheadline a:hover  {
	color: #356A9E;
	
}


